body,
html {
    margin: 0;
    padding: 0;
    background-image: url("../images/web/bg.png");
    background-position: center 80vh;
    background-repeat: no-repeat;
    background-size: 100% auto;
    height: 100vh;
    font-family: "Prompt", sans-serif;
}

.relative {
    position: relative;
}

.absolute {
    position: absolute;
}

.middle {
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
}

.pointer {
    cursor: pointer;
}

.map {
    display: none;
}

.map1 {
    display: block;
    height: 99%;
    margin: 0 auto;
}

.close-btn {
    position: fixed;
    bottom: 0;
    right: 11%;
    top: 60px;
    width: 30px;
    height: 30px;
    transform: translate(50%, -50%);
    z-index: 999999;
    border-radius: 50%;
    cursor: pointer;
    -webkit-box-shadow: 0px 0px 20px 0px rgba(0, 0, 0, 0.32);
    -moz-box-shadow: 0px 0px 20px 0px rgba(0, 0, 0, 0.32);
    box-shadow: 0px 0px 20px 0px rgba(0, 0, 0, 0.32);
}

.map5 {
    height: 99%;
}

@media (min-width: 1100px) {
    #main {
        display: flex;
        padding: 20px;
    }
    #app,
    .map,
    #main,
    .py-4 {
        height: 95% !important;
    }
    .close-btn {
        top: 120px;
        right: 82px;
    }
    .modal {
        position: relative !important;
        margin-left: 240px;
    }
    .overlay {
        display: none;
    }
    .map5 {
        position: relative;
    }
    .map {
        position: relative;
        display: block;
    }
    .map1 {
        display: none;
    }
    .menu__list {
        left: 100% !important;
        padding-left: 0 !important;
    }
    .menu-1 {
        top: 52% !important;
    }
    .menu-2 {
        top: 42% !important;
    }
    .menu-3 {
        top: -4% !important;
    }
    .menu-4 {
        top: 14% !important;
    }
    .menu-5 {
        top: 4% !important;
    }
    .menu-6 {
        top: 60% !important;
    }
    .detail {
        top: 10px !important;
        min-height: 80vh !important;
        overflow-y: hidden !important;
        max-height: initial !important;
    }
    .title-desktop {
        display: block !important;
    }
}

#app,
.map,
#main,
.py-4 {
    height: 99%;
}

.title {
    position: absolute;
    bottom: 20%;
    right: 50px;
    font-weight: bold;
}

.menu__list {
    position: absolute;
    top: 45vh;
    right: 16vw;
    max-height: 50vh;
    overflow: auto;
    z-index: 9;
    font-size: 14px;
    width: 240px;
    display: none;
    transition: 0.3s all;
}

.title {
    display: block;
}

.title-desktop {
    font-size: 30px;
    padding: 30px;
    padding-bottom: 0;
    font-family: "signerica_fatregular", sans-serif;
    display: none;
}

.menu__list li:not(:first-child) {
    font-size: 13px;
}

.menu__list::-webkit-scrollbar,
.modal::-webkit-scrollbar,
.detail::-webkit-scrollbar {
    width: 8px;
}

.menu__list::-webkit-scrollbar-track,
.modal::-webkit-scrollbar-track,
.detail::-webkit-scrollbar {
    border-radius: 10px;
}

.menu__list::-webkit-scrollbar-thumb,
.modal::-webkit-scrollbar-thumb,
.detail::-webkit-scrollbar {
    border-radius: 10px;
    background-color: rgba(0, 0, 0, 0.5);
}

.menu__list.active {
    opacity: 1;
    z-index: 4;
}

.menu__list li {
    padding: 15px 20px 10px 20px;
    border-bottom: 1px solid #ccc;
    cursor: pointer;
    color: #555;
}

.menu__list li:hover,
.menu__list li.active {
    background-image: url(../images/web/menu.png);
    background-repeat: no-repeat;
    background-size: 100% auto;
    background-position: top center;
    color: black;
}

.detail {
    position: absolute;
    left: 50%;
    top: 30px;
    transform: translateX(-50%);
    background-color: white;
    overflow-y: auto;
    max-height: 83vh;
    max-width: 640px;
    width: 82%;
    padding: 20px;
    -webkit-box-shadow: 0px 0px 20px 0px rgba(0, 0, 0, 0.32);
    -moz-box-shadow: 0px 0px 20px 0px rgba(0, 0, 0, 0.32);
    box-shadow: 0px 0px 20px 0px rgba(0, 0, 0, 0.32);
    border-radius: 20px;
    z-index: 10;
    margin-bottom: 30px;
}

.modal {
    position: fixed;
    width: 100%;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    padding-bottom: 200px;
    z-index: 99;
    display: none;
    overflow: auto;
}

.overlay {
    position: fixed;
    width: 100%;
    height: 100%;
    background: rgba(0, 0, 0, 0.32);
    z-index: 9;
}

.detail__box__slick {
    position: relative;
}

.detail__box {
    display: none;
}

.detail__box.active {
    display: block;
}

.slick {
    width: 100%;
}

.slick-youtube iframe {
    width: 100%;
    height: 300px;
}

.slick-image {
    width: 100%;
    height: 300px !important;
    background-color: black;
    background-size: 100% auto;
    background-position: top center;
    background-repeat: no-repeat;
}

.slick-left {
    position: absolute;
    left: 20px;
    top: 50%;
    transform: translateY(-50%);
    color: white;
    font-size: 60px;
    z-index: 9;
}

.slick-right {
    position: absolute;
    right: 20px;
    top: 50%;
    transform: translateY(-50%);
    color: white;
    font-size: 60px;
}

.badge {
    position: absolute;
    top: calc(100% - 20px);
    left: 20%;
    max-width: 100px;
    width: 20%;
    transform: translate(-50%, -50%);
}

.info {
    position: absolute;
    top: 110%;
    left: 80%;
    width: 120px;
    font-size: 12px;
    transform: translate(-50%, -50%);
}

.info a {
    color: black;
}

.badge-responsive {
    max-width: 100px;
    width: 100%;
}

.profile {
    position: absolute;
    top: 100%;
    left: 50%;
    transform: translate(-50%, -50%);
    width: 110px;
    height: 110px;
    border-radius: 50%;
    padding: 5px;
    background-color: white;
}

.profile_img {
    width: 100%;
    height: 100%;
    background-size: cover;
    border-radius: 50%;
}

.detail__box__desc {
    margin-top: 80px;
    text-align: center;
}

.detail__box__desc__detail {
    width: 100%;
    max-width: 300px;
    margin: 0 auto;
}

.detail__box__color {
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
}

.detail__box__color__child {
    flex: 0 0 170px;
    height: 170px;
}

.detail__box__color__text {
    color: white;
    width: 80%;
    font-size: 11px;
}

.close {
    position: fixed;
    left: 50%;
    top: 100%;
    transform: translate(-50%, -50%);
    font-size: 30px;
}

@media (max-width: 480px) {
    .profile {
        width: 90px;
        height: 90px;
    }
    .detail__box__desc {
        margin-top: 60px;
    }
    .slick-image {
        background-position: center center;
    }
    .menu__list {
        right: 5vw;
    }
}

.menu__list {
    list-style-type: none;
}

/* .card {
    background: #d8d8d8;
}

.tabshow {
    padding: 20px !important;
    margin: 0 auto !important;
}

.tabshow form {
    max-width: 500px !important;
}

.invalid-feedback {
    color: red;
}

.products {
    display: flex;
    justify-content: center;
    flex-wrap: wrap;
}

.product {
    flex: 0 0 150px;
    height: 150px;
    margin: 20px;
}

.product img {
    width: 150px;
    height: 150px;
}

.card-title {
    left: 50% !important;
    transform: translateX(-50%) !important;
    padding: 5px !important;
    width: 100% !important;
    text-align: center;
    font-size: 16px !important;
}

.relative {
    position: relative;
}

img {
    vertical-align: middle;
}

input[type="file"] {
    vertical-align: middle;
    display: inline;
    padding-left: 10px;
}

.check {
    margin-right: 15px;
} */

.icon-eiei {
    position: fixed;
    left: 1%;
    bottom: 1%;
}

.icon-img {
    width: 12%;
    max-width: 180px;
}

.download {
    position: fixed;
    right: 30px;
    top: 25px;
}

.downloadBtn {
  font-family: "Prompt", sans-serif;
  border: none !important;
  background-color: #003366;
  color: white;
  padding: 7px 20px;
  width: 140px;
  height: 45px;
  font-size: 11px;
  text-transform: uppercase;
  letter-spacing: 2.5px;
  font-weight: 500;
  border: none;
  border-radius: 45px;
  box-shadow: 0px 8px 15px rgba(0, 0, 0, 0.1);
  transition: all 0.3s ease 0s;
  cursor: pointer;
  outline: none;
  }
}
.downloadBtn:hover {
  background-color: #2EE59D;
  box-shadow: 0px 15px 20px rgba(46, 229, 157, 0.4);
  color: #fff;
  transform: translateY(-7px);
}

.ytvideo {
    width: 100%;
    height: 300px;
}
